@font-face {
    font-family: "TheYearofTheCamel";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("../../fonts/TheYearofTheCamel/Regular.woff2") format("woff2"), /* Super Modern Browsers */
    /*src: url("../../fonts/Montserrat-Arabic/Montserrat-Arabic-ExtraLight.eot");*/ /* IE9 Compat Modes */
    /*src: local("Montserrat-Arabic ExtraLight"), local("Montserrat-Arabic-ExtraLight"), url("../../fonts/Montserrat-Arabic/Montserrat-Arabic-ExtraLight.eot?#iefix") format("embedded-opentype"),*/ /* IE6-IE8 */
    /*url("../../fonts/GiftCard/Radon.woff2") format("woff2"),*/ /* Super Modern Browsers */
    /*url("../../fonts/Montserrat-Arabic/Montserrat-Arabic-ExtraLight.woff") format("woff"),*/ /* Modern Browsers */
    /*url("../../fonts/Montserrat-Arabic/Montserrat-Arabic-ExtraLight.ttf") format("truetype");*/ /* Safari, Android, iOS */
}

.qr-message {
    font-family: TheYearofTheCamel, sans-serif !important;
    font-size: 0.9rem !important;
}

.card-message pre {
    line-height: 20px !important;
}

.card-from,
.card-message pre,
.card-to {
    font-family: TheYearofTheCamel, sans-serif !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    letter-spacing: 0.5px !important;
}
